import { CustomCommandStatus, system } from "@minecraft/server";
import { setSkin } from "../../ui/settings/set-skin";
export function playerSetSkinCmd(_origin) {
    const entity = _origin.sourceEntity;
    const sender = entity;
    system.run(() => {
        setSkin(sender);
    });
    return {
        status: CustomCommandStatus.Success,
        message: `Opening Skin UI.`,
    };
}
